/* 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

                                       ADDITIONAL 3 STYLE --- MAIN CSS START

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
*/
/*bannerWrap*/
.bannerWrap > .elementor-container {
    min-height: calc(100vh - 131px) !important;
    /*padding: 10px 0 80px;*/
    padding: 80px 0 140px;
}

.bannerWrap .elementor-widget-heading h1 {
    text-transform: uppercase;
    transition: all 1s;
    transition-delay: 1.5s; 
} 
.page-loaded .bannerWrap .elementor-widget-heading h1 {
    text-shadow: 10px 0px 10px rgb(0 0 0 / 20%);
}
.bannerWrap .button2 .dbtn {
    color: #fff !important;
    padding: 22px 55px !important;
}

.bannerWrap .dbtn {
    padding: 24px 55px!important;   
}
.bannerWrap .dbtn:hover,
.bannerWrap .button2 .dbtn:hover {
    border-color: #02aef8 !important;
}

.bannerWrap .button2 .dbtn:before {
    opacity: 0;
}

.bannerWrap .button2 .dbtn:hover:before {
    opacity: .15;
}
.bannerWrap .button2 {
    -webkit-transform: translate3d(-10px, 0px, 0px);
    -moz-transform: translate3d(-10px, 0px, 0px);
    -o-transform: translate3d(-10px, 0px, 0px);
    transform: translate3d(-10px, 0px, 0px);
    opacity: 0;
    transition: all 1s;
    transition-delay: 1.8s;
}
.page-loaded .bannerWrap .viewButton,
.page-loaded .bannerWrap .button2 {
    opacity: 1;
    -webkit-transform: translate3d(0px, 0px, 0px);
    -moz-transform: translate3d(0px, 0px, 0px);
    -o-transform: translate3d(0px, 0px, 0px);
    transform: translate3d(0px, 0px, 0px);
}
.bannerWrap .viewButton {
    opacity: 0;
     -webkit-transform: translate3d(10px, 0px, 0px);
    -moz-transform: translate3d(10px, 0px, 0px);
    -o-transform: translate3d(10px, 0px, 0px);
    transform: translate3d(10px, 0px, 0px);
    transition: all 1s;
    transition-delay: 1.8s; 
}
.bannerWrap .videoBox .dbtn {
     font-family: 'Conv_Montserrat-Medium';
    border: none;
    background: transparent !important;
    padding: 0 !important;
    overflow: visible;
    text-shadow: 0px 0px 30px rgb(0 0 0 / 90%);
    font-size: 20px !important;
    width: 420px;
    height: 110px;


 }
.bannerWrap .videoBox .dbtn:before {
    background-position: 32px center;
    background-repeat: no-repeat;
    background-size: 25px;
    border-radius: 50%;
    left: 0;
    position: absolute;
    width: 80px;
    height: 80px;
    top: 30px;
    opacity: 1;
    transition: all .5s;
    background-color: #0098da;
    box-shadow: 0px 0px 50px rgb(0 0 0 / 40%);
    transform: rotate(90deg);
}
.bannerWrap .videoBox .dbtn:hover:before {
    animation: inherit;
} 

.bannerWrap .videoBox {
    position: absolute; 
    /*top: 50px;*/
    right: -220px;     
    top: 85px;
}
.bannerWrap .videoBox .btnWrp {
    display: inline-block;
    position: relative;
    transform: rotate(-90deg);
}
.bannerWrap .videoBox .dbtn .mText:last-child:before {
    content: '';
    width: 300px;
    background: #fff;
    height: 3px;
    position: absolute;
    left: 110px;
    bottom: 40px;
    box-shadow: 0px 0px 40px rgb(0 0 0 / 40%);
}
.bannerWrap .videoBox .dbtn .mText:last-child:after {
    content: '';
    background: #0098da;
    height: 14px;
    width: 180px;
    position: absolute;
    bottom: 34px;
    left: 170px;
    transition: all .5s;
    box-shadow: 0px 0px 40px rgb(0 0 0 / 40%);
    animation: border-effect 7s infinite linear;
}
@keyframes border-effect {
    0%,100% {
        -webkit-transform: translate3d(60px, 0px, 0px);
        -moz-transform: translate3d(60px, 0px, 0px);
        -o-transform: translate3d(60px, 0px, 0px);
        transform: translate3d(60px, 0px, 0px);
    }
    50% {
       -webkit-transform: translate3d(-60px, 0px, 0px);
        -moz-transform: translate3d(-60px, 0px, 0px);
        -o-transform: translate3d(-60px, 0px, 0px);
        transform: translate3d(-60px, 0px, 0px); 
    } 
}
.bannerWrap .videoBox .dbtn .mText:first-child {
    position: relative;
    left: 54px;
    bottom: -18px;
}

.bannerWrap .videoBox .dbtn .mText:last-child {
    display: block;
}

.bannerWrap .videoBox .dbtn .mText:last-child .elementor-button-text {
    display: none;

}
.bannerWrap > .elementor-background-overlay {
        display: none;
}
.bannerWrap {
    position: relative;
}
.bannerWrap:after,
.bannerWrap:before {
    content: '';
    display: inline-block;
    width: 600px;
    height: 600px;
    background: #0098da;
    position: absolute;
    right: 0px;
    bottom: 0;
    z-index: 1;
    transition: all 1s;
    -webkit-clip-path: polygon(100% 100%, 100% 100%, 100% 100%, 100% 100%);
    -o-clip-path: polygon(100% 100%, 100% 100%, 100% 100%, 100% 100%);
    -moz-clip-path: polygon(100% 100%, 100% 100%, 100% 100%, 100% 100%);
    clip-path: polygon(100% 100%, 100% 100%, 100% 100%, 100% 100%);
    opacity: .62;
    
}
.page-loaded .bannerWrap:after,
.page-loaded .bannerWrap:before {
    -webkit-clip-path: polygon(0 100%, 100% 55%, 100% 100%, 0% 100%);
    -o-clip-path: polygon(0 100%, 100% 55%, 100% 100%, 0% 100%);
    -moz-clip-path: polygon(0 100%, 100% 55%, 100% 100%, 0% 100%);
    clip-path: polygon(0 100%, 100% 55%, 100% 100%, 0% 100%);
    transition-delay: .8s;
}
.page-loaded .bannerWrap:before {
    transition-delay: 1s;
}
.bannerWrap:before {
    width: 480px;
    height: 480px;
    opacity: 1;
}

/*newsWrap*/
.newsWrap .scnTitle .elementor-heading-title {
    text-transform: uppercase;
}

.newsWrap .owl-nav-btn button {
    background-color: transparent;
    border: 2px solid #00111b;
    cursor: pointer;
    padding: 0;
    width: 70px;
    height: 45px;
    border-radius: 30px;
    margin-right: 15px;
    transition: all .5s;
}
.newsWrap .owl-nav-btn button span {
    font-size: 0;
}
.newsWrap .owl-nav-btn button:before {
    content: '';
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 25px;
    display: inline-block;
    width: 25px;
    height: 8px;
}
.newsWrap .owl-nav-btn button.owl-next:before {
    transform: rotate(180deg);
}
.newsWrap .owl-nav-btn {
    position: absolute;
    top: -90px;
    right: 0;
}
.newsWrap .owl-nav-btn button:hover {
    -webkit-transform: translate3d(-5px, 0px, 0px);
    -o-transform: translate3d(-5px, 0px, 0px);
    -moz-transform: translate3d(-5px, 0px, 0px);
    transform: translate3d(-5px, 0px, 0px);
}
.newsWrap .owl-nav-btn button.owl-next:hover {
    -webkit-transform: translate3d(5px, 0px, 0px);
    -o-transform: translate3d(5px, 0px, 0px);
    -moz-transform: translate3d(5px, 0px, 0px);
    transform: translate3d(5px, 0px, 0px);
}
.newsWrap .owl-dots {
    display: none;
}
.newsWrap .owl-carousel .postBox .blankLink {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    display: inline-block;
}
.newsWrap .owl-carousel .owl-stage-outer {
    overflow: visible;
}
.newsWrap .owl-carousel .owl-item {
    opacity: 0;
    transition: all .5s;
}
.newsWrap .owl-carousel .owl-item.active ~ .owl-item,
.newsWrap .owl-carousel .owl-item.active {
    opacity: 1;
}
.newsWrap .owl-carousel .item .featured-background {
    min-height: 500px;
    background-color: #ccc !important;
    flex-direction: column;
    justify-content: flex-end;
    display: flex;
    text-align: left;
    padding: 60px 30px 20px;
    position: relative;
    z-index: 1;
    box-shadow: 0px 0px 60px 0px rgb(0 0 0 / 30%);
}

.newsWrap .owl-carousel .item .featured-background:before {
    content: '';
    background: linear-gradient(0deg, rgba(0,0,0,.8) 0%, transparent 100%);          
    width: 100%;
    height: 50%;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: -1;
    transition: all .5s;
}
.newsWrap .owl-carousel .item .postBox:hover .featured-background:before {
    height: 100%;
}
.newsWrap .owl-carousel .item h5.cat {
    position: absolute;
    top: 20px;
    left: 20px;
    z-index: 9;
}
.newsWrap  .owl-carousel .item h5.cat a {
    font-family: 'Conv_Montserrat-Bold';
    background: #0098da;
    color: #fff;
    font-size: 16px;
    padding: 8px 20px;
    transition: all .5s;
    text-transform: uppercase;
}
.newsWrap  .owl-carousel .item h5.cat a:hover {
     background: #02aef8;

}
.newsWrap  .owl-carousel .item h3 {
    font-family: 'Conv_Montserrat-Medium';
    color: #fff;
    font-size: 20px;
    line-height: 30px;
    transition: all .5s;
    text-transform: uppercase;
}
.newsWrap .owl-carousel .item .blankLink {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* Contact Page */

.contactBnr p:last-child {
    padding-bottom: 0;
}

.contactBnr.bannerWrap > .elementor-container {
	min-height: calc(70vh - 110px) !important;
    padding-bottom: 108px !important;
}

.getWrap .elementor-column-gap-default > .elementor-row {
	flex-direction: row-reverse;
}

.getWrap .aboutBox .elementor-widget-wrap {
	position: static !important;
}

.getWrap .TopTitle .elementor-heading-title {
	font-size: 120px;
}

.getWrap .aboutBox {
	transform: translate3d(100px, 0px, 0px);
}

.getWrap .scnTitle .elementor-heading-title {
    text-transform: uppercase;
}

.getWrap .aboutBox .elementor-widget-icon-list {
	margin-bottom: 0 !important;
}

.getWrap .aboutBox .elementor-widget-icon-list .elementor-icon-list-text label {
	color: #464646;
	font-family: 'Conv_Montserrat-Medium';
	margin-right: 5px;
}

.getWrap .aboutBox .elementor-widget-icon-list li {
	margin-bottom: 14px;
}

.getWrap .aboutBox h6 {
	margin-bottom: 0;
}

.getWrap .aboutBox h6,
.getWrap .aboutBox .elementor-widget-icon-list li {
	font-family: 'Conv_Montserrat-Medium';
	font-size: 16px;
}

.getWrap .aboutBox .elementor-widget-icon-list li .elementor-icon-list-text {
	font-family: 'Conv_Montserrat-Bold';
}

.getWrap .aboutBox .elementor-widget-icon-list li .elementor-icon-list-text,
.getWrap .aboutBox .elementor-widget-social-icons i {
	transition: all .5s;
}

.mapWrap .elementor-shape {
	z-index: 9;
}

.mapWrap .directionsBox {
	position: absolute;
	right: 0;
	top: calc(50% - 190px);
}

.mapWrap .directionsBox p a {
	color: #fff;
	line-height: 40px;
}

.mapWrap .directionsBox p a:hover {
	color: #464646;
}

.mapWrap .directionsBox .blueBox {
	border: 1px solid #fff;
	padding: 20px;
	width: 434px !important;
}

.mapWrap .directionsBox .blueBox .dbtn:before {
	opacity: 0;
}

.mapWrap .directionsBox .blueBox .dbtn {
	border: 2px solid #fff !important;
	padding: 20px 30px !important;
	color: #fff !important;
	background-color: transparent !important;
}

.mapWrap .directionsBox .blueBox .dbtn:hover:before {
	opacity: .15;
}

.mapWrap .gm-style-iw-a {
	display: none;
}

.overlayBox:after,
.overlayBox:before {
	content: '';
	background: #5bb9e2;
	height: 210px;
	width: 700px;
	position: absolute;
	left: -8px;
	bottom: -45px;
	clip-path: polygon(0 100%, 100% 98%, 100% 98%, 0% 100%);
    -webkit-clip-path: polygon(0 100%, 100% 98%, 100% 98%, 0% 100%);
    -moz-clip-path: polygon(0 100%, 100% 98%, 100% 98%, 0% 100%);
    -o-clip-path: polygon(0 100%, 100% 98%, 100% 98%, 0% 100%);
	transform: rotate(-2deg);
	transition: all 1s;
}

.overlayBox:after {
	background: #0098da;
	width: 550px;
	bottom: -47px;
}

.overlayBox.in-viewport-once:before {
	clip-path: polygon(0 50%, 100% 100%, 100% 100%, 0% 100%);
    -webkit-clip-path: polygon(0 50%, 100% 100%, 100% 100%, 0% 100%);
    -moz-clip-path: polygon(0 50%, 100% 100%, 100% 100%, 0% 100%);
    -o-clip-path: polygon(0 50%, 100% 100%, 100% 100%, 0% 100%);
	transition-delay: .5s;
}

.overlayBox.in-viewport-once:after {
	clip-path: polygon(0 66%, 100% 100%, 100% 100%, 0% 100%);
    -webkit-clip-path: polygon(0 66%, 100% 100%, 100% 100%, 0% 100%);
    -moz-clip-path: polygon(0 66%, 100% 100%, 100% 100%, 0% 100%);
    -o-clip-path: polygon(0 66%, 100% 100%, 100% 100%, 0% 100%);
	transition-delay: 1s;
}

.page-contact .workBox .elementor-widget-button,
.page-contact .workBox .elementor-widget-text-editor,
.page-contact .workBox .subTitle .elementor-heading-title,
.page-contact .workBox .TopTitle .elementor-heading-title {
	display: none;  
}

.page-contact .footer {
	z-index: 9 !important; 
}


/** single-post **/

.elementor-lightbox .eicon-share-arrow,
.elementor-lightbox .eicon-zoom-in-bold,
.elementor-lightbox .eicon-frame-expand {
	display: none;
}

.dialog-lightbox-widget i.eicon-close {
	font-size: 26px;
}

.elementor-lightbox .swiper-slide .swiper-zoom-container {
	margin: 0 20px;
}

.singlenewsWrap .blocks-gallery-grid {
    margin-left: 0;
}

.singlenewsWrap .blocks-gallery-grid li {
    margin-bottom: 18px !important;
}
.certifiedWrap .box .viewBox,
.newsWrap .owl-carousel .item .featured-background {
	opacity: 0;
    -webkit-transform: scaleY(1.2) translateY(80px);
    -moz-transform: scaleY(1.2) translateY(80px);
    -o-transform: scaleY(1.2) translateY(80px);
    transform: scaleY(1.2) translateY(80px);
    -webkit-transition: opacity 1s,transform 0s 1s;
    -moz-transition: opacity 1s,transform 0s 1s;
    -o-transition: opacity 1s,transform 0s 1s;
    transition: opacity 1s,transform 0s 1s;
}
.certifiedWrap .box.in-viewport .viewBox,
.newsWrap .owl-carousel .item .postBox.in-viewport .featured-background {
	opacity: 1;
    -webkit-transform: scaleY(1) translateY(0);
    -moz-transform: scaleY(1) translateY(0);
    -o-transform: scaleY(1) translateY(0);
    transform: scaleY(1) translateY(0);
    transition: opacity 1s cubic-bezier(0.165, 0.84, 0.44, 1),transform 1s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition-delay: .8s;
}

.scrolling_up .certifiedWrap .box .viewBox,
.scrolling_up .newsWrap .owl-carousel .item .featured-background {
	transition: all 0s !important;
}











 

/* 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

                                   ADDITIONAL 3 STYLE --- RESPONSIVE CSS START

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
*/

/* Laptop screen */

@media (min-width: 1621px) and (max-width: 1875px) {

	.getWrap .TopTitle .elementor-heading-title {
	    font-size: 105px;
	}

	.getWrap.videoWrap .TopTitle {
	    top: -66px !important;
	}

}

@media (min-width: 1441px) and (max-width: 1620px) {

	.getWrap .TopTitle .elementor-heading-title {
	    font-size: 90px;
	}

	.getWrap.videoWrap .TopTitle {
	    top: -52px !important;
	}

	.overlayBox:before {
    	bottom: -38px;
	}

	.overlayBox:after {
    	bottom: -41px;
	}
}

@media (min-width: 1441px) {
    .safari.osx .bannerWrap .videoBox,
    .chrome.osx .bannerWrap .videoBox,
    .gecko.osx .bannerWrap .videoBox {
        top: 110px;
    }
}
@media (min-width: 1025px) and (max-width: 1440px) { 
    .newsWrap .owl-nav-btn button {
        width: 60px;
        height: 40px;
    }
    .newsWrap .owl-carousel .item h3 {
        font-size: 18px;
    }
    .bannerWrap > .elementor-container {
        /*padding: 10px 0 90px;*/
        padding: 56px 0 170px;
    }
    .bannerWrap .elementor-inner-section {
        padding-top: 20px !important;
    }
    .bannerWrap:after {
        width: 520px;
        height: 520px;
    }
    .bannerWrap:before {
        width: 415px;
        height: 415px;
    }
    
    .page-loaded .bannerWrap:after, 
    .page-loaded .bannerWrap:before {
		-webkit-clip-path: polygon(0 100%, 100% 65%, 100% 100%, 0% 100%);
		-o-clip-path: polygon(0 100%, 100% 65%, 100% 100%, 0% 100%);
		-moz-clip-path: polygon(0 100%, 100% 65%, 100% 100%, 0% 100%);
		clip-path: polygon(0 100%, 100% 65%, 100% 100%, 0% 100%);
    }

    .contactBnr.bannerWrap > .elementor-container {
        padding-bottom: 100px;
    }

}
@media (min-width: 1441px) and (max-width: 1680px) { 
    .bannerWrap > .elementor-container {
        min-height: calc(100vh - 123px) !important;
        padding: 60px 0 200px;
    }
     .bannerWrap .elementor-widget-heading h1 {
        font-size: 60px;
    }
    .bannerWrap .elementor-inner-section {
	    padding-top: 20px !important;
	}
    .imageWrap .imgBx img {
       width: 140px;  
    }
    
    .bannerWrap .videoBox .dbtn:before {
		width: 70px;
		height: 70px;
		top: 34px;
		background-size: 20px;
		background-position: 30px center;
    }
    
    .page-loaded .bannerWrap:after, 
    .page-loaded .bannerWrap:before {
		-webkit-clip-path: polygon(0 100%, 100% 65%, 100% 100%, 0% 100%);
		-o-clip-path: polygon(0 100%, 100% 65%, 100% 100%, 0% 100%);
		-moz-clip-path: polygon(0 100%, 100% 65%, 100% 100%, 0% 100%);
		clip-path: polygon(0 100%, 100% 65%, 100% 100%, 0% 100%);
    }


}
@media (min-width: 1350px) and (max-width: 1440px) {
    .bannerWrap .elementor-widget-heading h1 {
        /*font-size: 70px;*/
        font-size: 60px;
    }
}
@media (min-width: 1200px) and (max-width: 1349px) {
   .bannerWrap .elementor-widget-heading h1 {
        font-size: 56px;
    }
}
@media (min-width: 1200px) and (max-width: 1440px) { 
    .bannerWrap > .elementor-container {
        /*min-height: calc(100vh - 108px) !important;*/
        min-height: calc(100vh - 138px) !important;
    }
    .imageWrap .imgBx img {
       width: 108px;
    }
    .newsWrap .owl-carousel .item .featured-background {
        min-height: 385px;
        padding: 40px 15px 20px;
    }
    .newsWrap .owl-nav-btn {
        top: -78px;
    }
    .bannerWrap .videoBox .dbtn {
        width: 400px;
        height: 80px;
    }
    .bannerWrap .videoBox .dbtn:before {
        background-position: 18px center;
        background-size: 12px;
        left: 20px;
        width: 45px;
        height: 45px;
        top: 20px;  
    }
    .bannerWrap .videoBox .dbtn .mText:first-child {
        left: -15px;
        bottom: 5px;
    }
    .bannerWrap .videoBox .dbtn .mText:last-child:before {
        width: 225px;
        left: 75px;
        bottom: 39px;
    }
    .bannerWrap .videoBox .dbtn .mText:last-child:after {
        left: 131px;
        bottom: 35px;
        width: 112px;
        height: 10px;
    }
    @keyframes border-effect {
        0%,100% {
            -webkit-transform: translate3d(58px, 0px, 0px);
            -moz-transform: translate3d(58px, 0px, 0px);
            -o-transform: translate3d(58px, 0px, 0px);
            transform: translate3d(58px, 0px, 0px);
        }
        50% {
           -webkit-transform: translate3d(-58px, 0px, 0px);
            -moz-transform: translate3d(-58px, 0px, 0px);
            -o-transform: translate3d(-58px, 0px, 0px);
            transform: translate3d(-58px, 0px, 0px); 
        } 
    }


    .getWrap .TopTitle .elementor-heading-title {
	    font-size: 70px;
	}

    .getWrap.videoWrap .aboutBox .elementor-inner-column > .elementor-column-wrap {
        padding: 50px 30px !important;
    } 

	.getWrap.videoWrap .TopTitle {
	    top: -40px !important;
	}

	.mapWrap .directionsBox p a {
		font-size: 16px;
	}

	.overlayBox:before {
    	bottom: -38px;
	}

	.overlayBox:after {
    	bottom: -41px;
	}
    
 
}

@media (min-width: 1441px) and (max-width: 1540px) {

	.page-contact .mapWrap {
		margin-bottom: -40px;
    	z-index: 99;
	}        
}

@media (min-width: 1400px) and (max-width: 1440px) {

	.page-contact .mapWrap {
		margin-bottom: -100px;
    	z-index: 99;
	}        
}

@media (min-width: 1200px) and (max-width: 1399px) {

	.page-contact .mapWrap {
		margin-bottom: -100px;
    	z-index: 99;
	}        
}


@media (min-width: 1025px) and (max-width: 1199px) { 
    .bannerWrap > .elementor-container {
        /*min-height: calc(100vh - 106px) !important;*/
        min-height: calc(100vh - 130px) !important;
    }
    .bannerWrap .elementor-widget-heading h1 {
        font-size: 50px;
    }
    
    .bannerWrap:after,
    .bannerWrap:before {
        width: 500px;
        height: 500px;
    }
    .bannerWrap:before {
        width: 360px;
        height: 360px;
        
    }
    .imageWrap .imgBx img {
       width: 82px;
    }
    .imageWrap .elementor-column-wrap {
        margin: -120px 0px 0px 0px !important;
        padding: 24px 10px 24px 10px !important;
    }
    .newsWrap .owl-carousel .item .featured-background {
        min-height: 385px;
        padding: 40px 15px 20px;
    }
    .newsWrap .owl-nav-btn {
        top: -70px;
    }
     .bannerWrap .videoBox .dbtn {
        width: 400px;
        height: 80px;
    }
    .bannerWrap .videoBox .dbtn:before {
        background-position: 18px center;
        background-size: 12px;
        left: 20px;
        width: 45px;
        height: 45px;
        top: 20px;  
    }
    .bannerWrap .videoBox .dbtn .mText:first-child {
        left: -15px;
        bottom: 5px;
    }
    .bannerWrap .videoBox .dbtn .mText:last-child:before {
        width: 225px;
        left: 75px;
        bottom: 39px;
    }
    .bannerWrap .videoBox .dbtn .mText:last-child:after {
        left: 131px;
        bottom: 35px;
        width: 112px;
        height: 10px;
    }
    @keyframes border-effect {
        0%,100% {
            -webkit-transform: translate3d(58px, 0px, 0px);
            -moz-transform: translate3d(58px, 0px, 0px);
            -o-transform: translate3d(58px, 0px, 0px);
            transform: translate3d(58px, 0px, 0px);
        }
        50% {
           -webkit-transform: translate3d(-58px, 0px, 0px);
            -moz-transform: translate3d(-58px, 0px, 0px);
            -o-transform: translate3d(-58px, 0px, 0px);
            transform: translate3d(-58px, 0px, 0px); 
        } 
    }

    .contactBnr.bannerWrap > .elementor-container {
        padding-bottom: 80px !important;
    }

    .getWrap.videoWrap .aboutBox .elementor-inner-column > .elementor-column-wrap {
        padding: 50px 30px !important;
    } 


    .getWrap .TopTitle .elementor-heading-title {
	    font-size: 60px;
	}

	.getWrap.videoWrap .TopTitle {
	    top: -34px !important;
	}

	.mapWrap .directionsBox p a {
		font-size: 16px;
	}

	.mapWrap .directionsBox .blueBox .elementor-element-populated {
		padding: 20px 20px !important;
	}
 
	.overlayBox:before {
    	bottom: -30px;
	}

	.overlayBox:after {
    	bottom: -33px;
	}

	.formWrap.imageWrap .elementor-column-wrap {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}

	.page-contact .mapWrap {
		margin-bottom: -100px;
    	z-index: 99;
	} 

	.page-contact .footer>.elementor-background-overlay {
	    height: 60% !important;
	}



}

/* Large desktop */
@media (min-width: 1025px) {
    
    .formWrap .dbtn {
    	padding: 22px 30px !important;
    }
        
}


@media (min-width: 992px) and (max-width: 1024px) {

    .overlayBox:after, 
    .overlayBox:before {
        transform: rotate(-3deg);
        bottom: -40px;
    }

    .overlayBox:after {
        bottom: -42px;
    }


}

@media (min-width: 768px) and (max-width: 991px) {

    .overlayBox:after, 
    .overlayBox:before {
        transform: rotate(-5deg);
        bottom: -44px;
    }

    .overlayBox:after {
        bottom: -45px;
    }
}

   
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 1024px) { 
    .bannerWrap > .elementor-container {
        min-height: calc(100vh - 82px) !important;
        padding: 70px 0 90px; 
    }
    .bannerWrap .elementor-widget-heading h1 {
        font-size: 50px;
    }
    .bannerWrap .videoBox {
        right: -154px;
        /*top: 23px;*/
        top: 50px;
    }
    .bannerWrap .videoBox .dbtn:before {
        background-position: 18px center;
        background-size: 12px;
        left: 15px;
        width: 45px;
        height: 45px;
        top: 7px;   
    }
    .bannerWrap .videoBox .dbtn .mText:last-child:before {
        width: 225px;
        left: 75px;
        bottom: 39px;
    }
    .bannerWrap .videoBox .dbtn .mText:last-child:after {
        left: 131px;
        bottom: 35px;
        width: 112px;
        height: 10px;
    }
    @keyframes border-effect {
        0%,100% {
            -webkit-transform: translate3d(58px, 0px, 0px);
            -moz-transform: translate3d(58px, 0px, 0px);
            -o-transform: translate3d(58px, 0px, 0px);
            transform: translate3d(58px, 0px, 0px);
        }
        50% {
           -webkit-transform: translate3d(-58px, 0px, 0px);
            -moz-transform: translate3d(-58px, 0px, 0px);
            -o-transform: translate3d(-58px, 0px, 0px);
            transform: translate3d(-58px, 0px, 0px); 
        } 
    }
    .bannerWrap .videoBox .dbtn {
        font-size: 15px !important;
        width: 350px;
        height: 70px;
    }
    .bannerWrap .videoBox .dbtn .mText:first-child {
        left: 17px;
        bottom: 10px;
    }
    .bannerWrap .button2 .dbtn {
       padding: 16px 30px !important;
    }
    .bannerWrap .dbtn {
        padding: 19px 26px !important;
    }
    .bannerWrap:after,
    .bannerWrap:before {
        width: 500px;
        height: 500px;
    }
    .bannerWrap:before {
        width: 360px;
        height: 360px;        
    }
    
    .page-loaded .bannerWrap:after, 
    .page-loaded .bannerWrap:before {
		-webkit-clip-path: polygon(0 100%, 100% 65%, 100% 100%, 0% 100%);
		-o-clip-path: polygon(0 100%, 100% 65%, 100% 100%, 0% 100%);
		-moz-clip-path: polygon(0 100%, 100% 65%, 100% 100%, 0% 100%);
		clip-path: polygon(0 100%, 100% 65%, 100% 100%, 0% 100%);
    }
     .newsWrap .owl-carousel .item .featured-background {
        min-height: 385px;
        padding: 40px 15px 20px;
    }
    .newsWrap > .elementor-container {
        max-width: 820px !important;
    }
    .newsWrap .owl-nav-btn button {
        width: 60px;
        height: 40px;
    }
     .newsWrap .owl-nav-btn {
        top: -56px;
    }

    .contactBnr.bannerWrap > .elementor-container {
        padding-bottom: 80px !important;
        min-height: calc(70vh - 130px) !important;
    }


    .getWrap .TopTitle .elementor-heading-title {
	    font-size: 50px;
	}

	.getWrap .aboutBox {
	    transform: translate3d(20px, 0px, 0px);
	}

	.mapWrap .directionsBox p a {
		font-size: 14px;
		line-height: 28px;
	}

	.mapWrap .directionsBox .blueBox {
		width: 300px !important;
		margin-left: auto;
		padding: 10px;
	}

	.mapWrap .directionsBox {
		top: calc(50% - 148px);
	}

    .overlayBox:after, 
    .overlayBox:before {
        width: 400px;
        /*transform: rotate(-5deg);*/
        left: -10px;
    }

    .overlayBox:after {
        width: 350px;
    }

    .page-contact .mapWrap {
		margin-bottom: -60px;
    	z-index: 99;
	} 



    
}

     
/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 
    
    @media screen and (orientation: landscape) {

    }
    .bannerWrap > .elementor-container {
        min-height: calc(100vh - 82px) !important;
        padding: 90px 0 115px;
    }
    .bannerWrap .elementor-widget-heading h1 {
        font-size: 26px;
    }
    .bannerWrap .videoBox {
        right: -130px;
        top: 35px;
    }
    .bannerWrap .videoBox .dbtn:before {
        background-position: 16px center;
        background-size: 14px;
        left: 10px;
        width: 40px;
        height: 40px;
        top: 20px;
    }
    .bannerWrap .videoBox .dbtn .mText:last-child:after {
        height: 8px;
        width: 60px;
        bottom: 17px;
        left: 108px;
    }
     @keyframes border-effect {
            0%,100% {
                -webkit-transform: translate3d(40px, 0px, 0px);
                -moz-transform: translate3d(40px, 0px, 0px);
                -o-transform: translate3d(40px, 0px, 0px);
                transform: translate3d(40px, 0px, 0px);
            }
            50% {
                -webkit-transform: translate3d(-40px, 0px, 0px);
                -moz-transform: translate3d(-40px, 0px, 0px);
                -o-transform: translate3d(-40px, 0px, 0px);
                transform: translate3d(-40px, 0px, 0px);            } 
        }
    .bannerWrap .videoBox .dbtn .mText:last-child:before {
        width: 220px;
        height: 2px;
        left: 68px;
        bottom: 20px;
    }
    .bannerWrap .videoBox .dbtn {
        font-size: 15px !important;
        width: 310px;
        height: 60px;
    }
    .bannerWrap .videoBox .dbtn .mText:first-child {
        left: 22px;
        bottom: -5px;
    }
    .bannerWrap .button2 .dbtn {
       padding: 16px 30px !important;
    }
    .bannerWrap .dbtn {
        padding: 19px 26px !important;
    }
    .bannerWrap > .elementor-background-overlay {
        display: block;
    }
    .bannerWrap .dbtn {
        width: 300px;
    }
    .bannerWrap:after,
    .bannerWrap:before {
        width: 380px;
        height: 380px;
    }
    .bannerWrap:before {
        width: 280px;
        height: 280px;        
    }
    
    .page-loaded .bannerWrap:after, 
    .page-loaded .bannerWrap:before {
		-webkit-clip-path: polygon(0 100%, 100% 65%, 100% 100%, 0% 100%);
		-o-clip-path: polygon(0 100%, 100% 65%, 100% 100%, 0% 100%);
		-moz-clip-path: polygon(0 100%, 100% 65%, 100% 100%, 0% 100%);
		clip-path: polygon(0 100%, 100% 65%, 100% 100%, 0% 100%);
    }
    .newsWrap .owl-carousel .item .featured-background {
        min-height: 385px;
        padding: 40px 15px 20px;
        box-shadow: 0px 0px 23px 0px rgb(0 0 0 / 30%);
    }
    .newsWrap .owl-nav-btn button {
        width: 55px;
        height: 35px;
    }
    .newsWrap .owl-nav-btn button:before {
        background-size: 20px;
        width: 20px;
    }
    .newsWrap .owl-carousel .owl-stage-outer {
        overflow: hidden;
    }
    .newsWrap .owl-carousel .postBox {
        padding: 25px;
    }
    .newsWrap .owl-nav-btn {
        top: -8px;
        width: 100%;
        text-align: center;
    }
    .newsWrap .owl-carousel .item h3 {
        font-size: 18px;
    }

     .contactBnr.bannerWrap > .elementor-container {
        min-height: calc(90vh - 120px) !important;
    }

    .contactBnr.bannerWrap > .elementor-container {
    	padding-bottom: 100px !important;
    }

    .getWrap .TopTitle .elementor-heading-title {
	    font-size: 36px;
	}

	.getWrap .aboutBox {
	    transform: translate3d(0px, 0px, 0px);
	}

	.mapWrap .directionsBox p {
		line-height: 20px;
	}

	.mapWrap .directionsBox p:last-child {
		padding-bottom: 0px;
	}

	.mapWrap .directionsBox p a {
		font-size: 12px;
		line-height: normal;
	}

	.mapWrap .directionsBox .blueBox {
		width: 250px !important;
		margin: 0 auto;
		padding: 10px;
	}

	.mapWrap .directionsBox {
		top: auto;
    	bottom: 60px;
	}

	.mapWrap .directionsBox .blueBox .dbtn {
		padding: 12px 10px !important;
		font-size: 14px !important;
	}

	.overlayBox:after,
	.overlayBox:before {
		width: 215px;
		height: 140px;
		transform: rotate(-2deg);
		bottom: -36px;
	}

	.overlayBox:after {
		width: 200px;
		bottom: -36px;
	}

	.page-contact .mapWrap {
		margin-bottom: -26px;
    	z-index: 99;
	}
    
}

     
/* Landscape phones and down */
@media (max-width: 480px) { 
    .bannerWrap .videoBox {
        right: -120px;
        top: -30px;
    }
    .bannerWrap .dbtn {
        width: 100%;
    }
    .bannerWrap .videoBox .dbtn {
        font-size: 11px !important;
        width: 280px;
        height: 60px;
    }
    .bannerWrap .videoBox .dbtn .mText:last-child:before {
        width: 125px;
        height: 2px;
        left: 50px;
        bottom: 14px;      
    }
    .bannerWrap .videoBox .dbtn .mText:last-child:after {
        height: 8px;
        width: 60px;
        bottom: 11px;
        left: 85px;
    }
    @keyframes border-effect {
            0%,100% {
                -webkit-transform: translate3d(30px, 0px, 0px);
                -moz-transform: translate3d(30px, 0px, 0px);
                -o-transform: translate3d(30px, 0px, 0px);
                transform: translate3d(30px, 0px, 0px);
            }
            50% {
               -webkit-transform: translate3d(-30px, 0px, 0px);
                -moz-transform: translate3d(-30px, 0px, 0px);
                -o-transform: translate3d(-30px, 0px, 0px);
                transform: translate3d(-30px, 0px, 0px);
            } 
        }
    .bannerWrap .videoBox .dbtn .mText:first-child {
        left: -25px;
        bottom: -20px;
    }
    .bannerWrap .videoBox .dbtn:before {
        background-position: 12px center;
        background-size: 10px;
        left: 4px;
        width: 30px;
        height: 30px;
        top: 30px;
    }

    .getWrap .aboutBox h6,
    .getWrap .aboutBox .elementor-widget-icon-list li {
    	font-size: 12px;
    }

    .overlayBox:after,
	.overlayBox:before {
		transform: rotate(-4deg);
		bottom: -32px;
	}

	.overlayBox:after {
		bottom: -33px;
	}

}

@media (max-width: 375px) {

    .overlayBox:after,
    .overlayBox:before {
        transform: rotate(-6deg);
        bottom: -34px;
    }

    .overlayBox:after {
        bottom: -35px;
    }
}


